## NAME

v.db.reconnect.all - Reconnect vectors to a new database

## KEYWORDS

vector, database, attribute table

## SYNOPSIS

v.db.reconnect.all
v.db.reconnect.all help
v.db.reconnect.all old_database=string new_database=string [old_schema=string] [new_schema=string]

### Parameters:

old_database=string
  Name of old database, the database must be in form printed by v.db.connect -g, i.e. with substituted variables
new_database=string
  Name of new database
old_schema=string
  Old schema
new_schema=string
  New schema

## DESCRIPTION

v.db.reconnect.all changes database connection of all layers of all vectors in the current mapset from old_database to database. If a link does not match the old_database it is left untouched.

## AUTHOR

Radim Blazek

Last changed: $Date: 2007/04/16 23:43:17 $

Main index - vector index - Full index